MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022ATutorContentpublic2003-09-06 13:222003-10-21 08:55
Reportergreg 
Assigned Touser1 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000022: numbering with sequence links
DescriptionSequence links need numbering added when the pref is turned on.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000012)
user1
2003-09-10 08:14

done

- Issue History
Date Modified Username Field Change
2003-09-06 13:22 greg New Issue
2003-09-10 08:14 user1 Status new => resolved
2003-09-10 08:14 user1 Resolution open => fixed
2003-09-10 08:14 user1 Assigned To => user1
2003-09-10 08:14 user1 Note Added: 0000012
2003-10-21 08:55 user2 Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker